Support » Fixing WordPress » I`ve just upgraded..

  • or so I think. I pressed aut upgrade. No OK message was shown. it seemed like it stopped and a sort of strange message was shown below “users”. Well I thought it went fine but now I see it says (the browser) “done, but with errors on page”

    What`s wrong then?

    btw the text widgets are now editable!!!!

    Btw I forgot to switch to the default theme before upgrading. Is this important?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Hi,

    Redo the upgrade and then disable all the plugins..once you have done with these…upgrade wordpress either manually or automatically upgrade

    Thanks,

    Shane G.

    Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    Don’t “redo” an automatic upgrade. If you think it failed, then upgrade manually immediately.

    The plug in
    jQuery Lightbox For Native Galleries
    seems to be the problem! I deactivated them all and the error occured on the Lightbox pluin.

    Line 51, intiger 4 is the message. Supposed ….something it says

    Ryan S

    (@ryan_accuwebhosting)

    Do you have the backup??
    Restore it..
    Manually upgrade the blog using steps mentioned here:

    http://codex.wordpress.org/Upgrading_WordPress

    Anyone else having problems with jQuery Lightbox For Native Galleries??

    And how do I make Nggalery work again?

    jQuery Lightbox and jQuery Lightbox for Native Galleries do not seem to want to play together well in WP2.8, as I found out tonight. I de-activated the former, and the gallery one worked fine again. However, my single shots no longer have any lightbox effect.

    Check out this post.
    rcarbaugh<><

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘I`ve just upgraded..’ is closed to new replies.